<template>
    <div class="header__right noMobile">
        <a class="header__lang" href="">
            <img class="header__lang-img" src="/img/flag.svg" alt="">
            <p class="header__lang-text">RUS</p>
        </a>
        <Link class="header__login button flex" :href="route('login')">
            <img class="header__login-img" src="/img/profileIcon.svg" alt="">
            <p class="header__login-text">Войти</p>
        </Link>
        <Link class="header__reg button outline flex" :href="route('register')">
            <p class="button__text header__login-text">регистрация</p>
        </Link>
    </div>
</template>

<script setup>
import {Link} from "@inertiajs/vue3";
</script>

